/* CSS Document */

/*****************************
*Oilcode DRA - Susan Lee 2007*
*****************************/

body
{
height: 100%;
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
padding: 0;
margin: 0;
}

h1
{
font-size:22px;
color:#339900;
}

h2
{
font-size:18px;
color:#339900;
}

h3
{
font-size:14px;
color:#339900;
}

td.orangetext
{ color:#CC6600;
}

td.browntext
{
color:#990033;
border-style:solid;
border-width:thin;
border-color:#000000;
font-weight:bold;
}

td.stepstext
{
color:#000099;
}

td.enqform
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
font-weight:bold;
}

td.enqformheading
{
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000033;
}

/*Body Links*/

a.maintext:link
{
color:#333333;
text-decoration:underline;
}

a.maintext:active
{
color:#333333;
text-decoration:underline;
}

a.maintext:visited
{
color:#333333;
text-decoration:underline;
}

a.maintext:hover
{
color:#CC0000;
text-decoration:none;
}



#Footer
{
font-family:Arial, Verdana,  Helvetica, sans-serif;
font-size:11px;
text-align:center;
color: #FFFFFF;
}

#MainContent
{
height: 100%;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
padding: 20;
margin: 20;
}